#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.39.0
visibility:           public
id:                   dhall-1.39.0-BIESjGyz0FSH8cuvkmKYr
key:                  dhall-1.39.0-BIESjGyz0FSH8cuvkmKYr
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  5578fe1fb203e80a19988a0e56e6ac88
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.39.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.39.0-BIESjGyz0FSH8cuvkmKYr
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    aeson-pretty-0.8.8-8hXiXiASo84GqmCwbo1siU
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd
    atomic-write-0.2.0.7-EFfwiF8hu1M7dRZUCGBBxI base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP
    cborg-0.2.5.0-XXZBa5ScamE97LDSMJwPY
    cborg-json-0.2.2.0-9jFnWeZeqWn5Xa28LpS7YN containers-0.6.4.1
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP
    cryptonite-0.29-QHgGFOBSTwHZpNTDIovh8
    data-fix-0.3.1-I9kyIrsT6UuKr9NkkyFtR2 deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-6HaqubV77OWJdbdvyaM75H exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-CwCapQQRzEE2Rn5fYdTL32
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc haskeline-0.8.1.0
    http-client-0.7.8-EptQmwBg3o8F6RQqhSLxq3
    http-client-tls-0.3.5.3-3jzMrK1vo06Bt8fL9OXwEb
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.1.0-8wOMY1S7QoBH3H0hA5hyYS
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-4yaEHRRIpv76bLJrqvC7jo mtl-2.2.2
    network-uri-2.6.4.1-8XTF82YKl805nektk7V97g
    optparse-applicative-0.16.1.0-5K8RQmU6ewYKtZPjiiLvyf
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-HmxOVHMnL4oDwwh0nfzi2
    pretty-simple-4.0.0.0-3Whq3ajXxmqJtqqgeoMhan
    prettyprinter-1.7.0-11lMq3hc2I8GXlMpJoYrnz
    prettyprinter-ansi-terminal-1.1.2-19LaLeXqlqfDDgmhaOdQ7F
    profunctors-5.6.2-EmDfwYJKsJpBalgcnVkhEp
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-EPSIjBVSbdO587vpGv1Ekl
    serialise-0.2.3.0-E5N9XsHch4PJTd8yuM6GbJ template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-3vpKn3Fnunx5eJTL6UGSwk
    th-lift-instances-0.1.18-9R22Jt7CJvR7I7qwl9mnKZ
    transformers-0.5.6.2
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    uri-encode-1.5.0.7-L4dm9DmVE0mF2AP9UEBydt
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

